/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

/*-----------------------------------------------------------------------------------------------------
OBRAS_DETALHES*/

.sub_nav_white .selected{
    color: #fff;
}

/*nav e sub_nav*/

#obras_detalhes_nav{
    -ms-grid-rows: (auto)[6];
    grid-template-rows: repeat(6, auto) ;
}

#obras_detalhes_nav .sub_nav h3:nth-child(1){
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column: 2/3;
}
#obras_detalhes_nav .sub_nav h3:nth-child(2){
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
    grid-column: 3/4;
}
#obras_detalhes_nav .sub_nav h3:nth-child(3){
    -ms-grid-column: 4;
    -ms-grid-column-span: 1;
    grid-column: 4/5;
}
#obras_detalhes_nav .sub_nav h3:nth-child(4){
    -ms-grid-column: 5;
    -ms-grid-column-span: 1;
    grid-column: 5/6;
}
#obras_detalhes_nav .sub_nav h3:nth-child(5){
    -ms-grid-column: 6;
    -ms-grid-column-span: 1;
    grid-column: 6/7;
}
#obras_detalhes_nav .sub_nav h3:nth-child(6){
    -ms-grid-column: 7;
    -ms-grid-column-span: 1;
    grid-column: 7/8;
}

/*geral*/
#obras_detalhes{
    margin-top: 5rem;
}


/*fotos*/
#obras_details_fotos{
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
    grid-column: 1/4;
    -ms-grid-row: 2;
    -ms-grid-row-span: 4;
    grid-row: 2/6;
    padding-top: 3rem;
}

#obras_details_fotos img{
    width: 100%;
    padding-bottom: 2rem;
}

/*details*/
#obras_details{
    -ms-grid-column: 4;
    -ms-grid-column-span: 2;
    grid-column: 4/6;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row: 2/3;
    padding-left: 4rem;
    position: -webkit-sticky;
    position: sticky;
    top: 8rem;
    margin-top: 1rem;
    margin-bottom: 5rem;
}

#obras_details h2, #obras_details p{
    padding-bottom: 2rem;
}

#obras_details button{
    margin-top: 2rem;
    margin-right: 1rem;
}

#button_seguinte{
    width: 15rem;
}
